Print  |  Close

HL-2030R

FAQs & Troubleshooting

FAQs & Troubleshooting

I cannot install the Linux printer driver in Fedora 33 or later. (Linux)

If the following message appears during the printer driver installation:

perl(File::Copy) is needed by XXXXXXXX

(where XXXXXXXX is the package name)

 

Execute the following command:

dnf install   perl-File-Copy

Print  |  Close